body {
	overflow: hidden;
	position: relative;
}

img {
	display: block;
	
	margin: 0 auto;
	border: none;
}

.ck,
.zc,
.zk {
	position: relative;
	overflow: hidden;
	cursor: pointer;
	background: rgba(0, 0, 0, .7);
	transition: all 1s;
}
.cont .ckp {
    position: absolute;
    width: 345px;
    height: 90px;
    font-size: 34px;
    top: 50%;
    left: 50%;
    margin-left: -172.5px;
    margin-top: -100px;
}
.cont span {
	position: absolute;
	display: block;
	width: 345px;
	height: 90px;
	background: #fff9e6;
	line-height: 90px;
	text-align: center;
	font-size: 34px;
	top: 50%;
	left: 50%;
	margin-left: -172.5px;
	margin-top: 30px;
	font-weight: bold;
	border-radius: 60px;
}

.ckspan {
	color: #003170;
}

.zkspan {
	color: #f30f0f;
}

.zcspan {
	color: #005d00;
}

.cont .ckp:hover img{
	transform: scale(1.1);
	transition: all 1s;
	
}
.ck img,
.zc img,
.zk img {
	transition: all 1s;
	width: 100%;
}

/* .ck:hover img,
.zk:hover img,
.zc:hover img {
	transform: scale(1.2);
	transition: all 1s;
} */

.logo {
	position: absolute;
	width: 200px;
	height: 140px;
	top: 0;
	left: 50%;
	margin-left: -100px;
}

.bannzi {
	width: 1000px;
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -500px;
}

.banner {
	text-align: center;
	color: #fff;
	font-size: 36px;
}

.banner img {
	margin-top: 120px;
}

.banner p {
	color: #fff;
	font-weight: bold;
	text-align: right;
	margin: 20px auto;
	font-size: 36px;
}

@media (max-height: 800px) {
	.banner img {
		margin-top: 30px;
	}
}
@media (max-height: 650px) {
	.logo {
		width: 200px;
		margin-left: -100px;
		height: auto;
	}
	.banner img {
		margin-top: 170px;
	}
	.cont span {
		top: auto;
		bottom: 30%;
	}
}

@media (max-height: 750px) {
	.logo {
		width: 200px;
		margin-left: -100px;
		height: auto;
	}
	.banner img {
		margin-top: 30px;
	}
	.cont span {
		top: auto;
		bottom: 37%;
	}
}

